option('debugging',
	type: 'boolean',
	value: false,
	description: 'Build with debugging preprocessor')
option('valadocs',
	type: 'boolean',
	value: true,
	description: 'Build valadocs for sernatur')
option('valadocs_deps',
	type: 'boolean',
	value: false,
	description: 'Build the valadocs of the deps of sernatur')
option('install_translations',
	type: 'boolean',
	value: true,
	description: 'Install translation files')
